﻿@charset "utf-8";

#sts01{
  margin: 0 0 12%;    
}
#sts01 a:hover {
  opacity: 0.7;
  text-decoration: none;
}
#sts01 .main {
  padding: 0;
  margin: 0 0 5%;
}
#sts01 .main h1 {
  padding: 0;
  margin: 0 0 0.5em;
}
#sts01 .main p,#sts01 .shop .txtArea p {
  text-align: center;
  font-size: 22px;
  font-family: "A-OTF A1明朝 Std", "Times New Roman", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", "MS P明朝", "MS Mincho", serif;
  font-weight: 500;
  padding: 0;
  margin: 0;
}
#sts01 .shop {
  padding: 4% 3%;
  margin-bottom: 7%;
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 3%;
  background: url(/img/usr/category/sts00/sts01/260723_sts01_shopbg.jpg) center top / cover no-repeat;
}
#sts01 .shop .imgArea {
  max-width: 336px;
  width: 40%;
}    
#sts01 .shop .txtArea {
  width: 60%;
}
#sts01 .shop .txtArea p {
  text-align: left;
  line-height: 1.5em;
}
#sts01 .shop .txtArea p.heading {
  font-size: 32px;
  font-weight: 600;
  margin-bottom: 0.5em;
  height: 57px;
  background: url(/img/usr/category/sts00/sts01/260723_sts01_shop01.png) left center / auto no-repeat;
  padding: 0.1em 0 0 1em;
}
#sts01 h2 {
  text-align: left;
  color: #222;
  font-size: 26px;
  font-weight: 500;
  margin: 0 0 2%;
  padding: 0 0 1%;
  border-bottom: 2.5px solid #fa9d7a;
}
#sts01 .pickup {
  display: flex;
  flex-wrap: wrap; 
  row-gap: 3vw;
  column-gap: 1.5%;
  margin-bottom: 10%;
}
#sts01 .pickup .item_catch {
  font-size: 24px;
  font-family: "A-OTF A1明朝 Std", "Times New Roman", "ヒラギノ明朝 ProN", "Hiragino Mincho ProN", "游明朝", "Yu Mincho", "MS P明朝", "MS Mincho", serif;
  text-align: center;
  color: #fb7644;
  margin-bottom: 0.5em;
}
#sts01 .pickup > div {
  width: calc((100% - 3%) / 3); 
  box-sizing: border-box;
  padding-top: 1em;
}
#sts01 .moreLink {
  background-color: #fa9d7a;
  padding: 1% 5%;
  max-width: 320px;
  margin: 0 auto;
  position: relative;
}
#sts01 .moreLink:hover {
  opacity: 0.7;
}
#sts01 .moreLink a{
  color: #fff;
}
#sts01 .moreLink a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#sts01 .moreLink p{
  font-size: 16px;
  text-align: center;
  margin: 0; 
}
#sts01 .moreLink p:after {
  content: "";
  display: block;
  width: 8px;
  height: 8px;
  float: right;
  background: transparent;
  border-top: solid 1px #fff;
  border-right: solid 1px #fff;
  transform: rotate(45deg) translate(0, -50%);
  margin: 13px 0;
}
.block-ranking-r--items dl a:before {
  display: none!important; 
}